using Core.Abstractions.DomainObjects;
using Core.Enumerations;

namespace Core.DomainObjects {
  public class Contact : DomainObjectBase<Contact> {
    public ContactTypes ContactType { get; set; }
    public string Value { get; set; }
    public bool Confirmed { get; set; }

    public override int GetHashCode() {
      throw new NotImplementedException();
    }
  }
}
